/**


 */



#res_zagol {
 text-align: center;
 color: #EE8800;
 font-size: 18pt;
 font-weight: bold;
}

#res_leftcol {
 text-align: left;
 font-size: 11pt;
 font-weight: bold;
 width: 50%;
}

#res_rightcol {
 text-align: left;
 font-size: 11pt;
 font-style: italic;
 font-weight: normal;
 width: 50%;
}

#st_zagol {
 text-align: center;
 /*color: #EE8800;*/
 font-size: 14pt;
 font-weight: bold;
}

#st_podzagol {
 text-align: center;
 color: #EE8800;
 font-size: 12pt;
 font-weight: bold;
}

#st_text {
 text-align: justify;
 font-size: 12pt;
 font-weight: normal;
 text-indent: 30px;
 line-height: 1.4;
}

#st_list {
 text-align: justify;
 font-size: 12pt;
 font-weight: normal;
 line-height: 1.4;
}

#st_autor {
 text-align: right;
 font-size: 11pt;
 font-style: italic;
 line-height: 1.2;
 margin-bottom: 20px;
}

#st_prim {
 margin-top: 10px;
 border-top: 1px;
 text-align: left;
 font-size: 10pt;
 font-style: italic;
 text-indent: 10px;
 line-height: 1.1;
}

#st_liter {
 text-align: left;
 font-size: 11pt;
 font-style: italic;
 text-indent: 10px;
 line-height: 1.4;
}

#st_liter_liter {
 text-align: center;
 font-size: 11pt;
 font-weight: bold;
 line-height: 1.4;
}

#st_ico_title {
 float: left;
 width: 24%;
 text-align: center;
}

#st_ico_img {
 opacity: 0.9;
 box-shadow: 0px 4px 4px #777;
 border: solid 1px #ddd;
}

#gol_zagol {
 text-align: center;
 color: #EE8800;
 font-size: 12pt;
 font-weight: bold;
}

#gol_text {
 text-align: justify;
 font-size: 11pt;
 font-weight: normal;
 text-indent: 30px;
 line-height: 1.4;
}

#sotr_zagol {
 text-align: center;
 vertical-align: middle;
}

#sotr_img {
 width: 120px;
 align: middle;
}

#sotr_name {
 text-align: center;
 color: #EE8800;
 font-size: 12pt;
 font-weight: bold;
}

#sotr_name_rest {
 margin-top: -20px;
 text-align: center;
 font-size: 11pt;
}

#sotr_leftcol {
 text-align: left;
 font-size: 11pt;
 font-weight: bold;
 width: 25%;
}

#sotr_rightcol {
 text-align: left;
 font-size: 11pt;
 font-style: italic;
 font-weight: normal;
 width: 75%;
}

.tip-wrap {
 width: 200px;
 margin-top: -20px;
 margin-left: -20px;
 display: inline-block;
 z-index: 100000;
}

.tip-title {
 font-weight: normal;
}

.tip-text {
 display: none;
}

.main_gallery {
 float: left;
	/*background-color: #fefefa;*/
	background-size: 100%;
	/*border: solid 1px #aaa;*/
        border-radius: 7px;
	opacity: 0.99; 
	height: 216px;
	margin-top:0px;
}

.latestnews.current_info {
/* width: 34%;*/
 height: 141px;
 margin-left: 63%;
 border: 2px dotted #dbdbdb;
 padding-top: 6px;
 overflow: auto;
 padding-left:20px;
 box-shadow: 0px 5px 5px #777;
/* background: url(../images/personal/oldpaper4.jpg) center center;*/
 background-color: #fffaea;
 opacity: 0.9;
 border-radius: 20px;
}

.latestnews.current_info a{
 color: #bb7777;
 font-family: TimesNewRoman;
 font-size: 12pt;
}

.article-info {
 background-color: antiquewhite;
 background-image: none;
}

.moduletable_data_news_ {
 z-index: 99;
 border: solid 1px #ddd;
 max-height: 450px;
 padding: 3px;
 background: url(../images/personal/gotic2.jpg) center center;
 background-color: #ffefd5;
 opacity: 0.9;
 box-shadow: 0px 5px 5px #777;
 border: solid 1px #ddd;
 overflow: auto;
 margin-bottom: 40px; 
 min-width: 30px;
}

.newsflash_bbb_ {
/*    -webkit-column-width: 200px;
    -moz-column-width: 200px;
    column-width: 200px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    -webkit-column-rule: 1px solid #ccc;
    -moz-column-rule: 1px solid #ccc;
    column-rule: 1px solid #ccc;*/
   width: 33%;
   float: left;
}

#main {
 z-index: 99;
 box-shadow: 0px 5px 5px #777;
 border-radius: 10px;
/* background: url(../images/personal/gotic1.jpg) center center;*/
 background-color: #fefefa;
 opacity: 0.9;
 border: solid 1px #ddd;
 margin-top: 10px;
 margin-bottom: 30px;
}

.item-page {
 padding: 10px;
}

.this_day {
 height: 200px;
 box-shadow: 0px 5px 5px #aaa;
 border-radius: 5px;
 margin-top: 9px;
 text-align: center;
}
